SVNKit Home

## org.tmatesoft.svn.core.wc.admin
Interface ISVNHistoryHandler

public interface ISVNHistoryHandler

The ISVNHistoryHandler is used in history retrieving operations of SVNLookClient.

Since:
  1.1.1
Version:
  1.1.1
Author:
  TMate Software Ltd.

Method Summary
`void` `handlePath(SVNAdminPath path)` Handles path information.

Method Detail

### handlePath

    public void handlePath(SVNAdminPath path)
                    throws SVNException

  Handles path information.

  Parameters:
    `path` - repository path information
  Throws:
    `SVNException`

SVNKit Home

Copyright © 2004-2008 TMate Software Ltd. All Rights Reserved.